
Core - Bug # 40192

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Felix Kopp Category:
Created: 2012-08-25 Assigned To:
Updated: 2012-08-25 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Namespace: Open doc without open document
Description

Opendoc backend module fatals without open docs due to wrong class reference in makeInstance.

Associated revisions
Revision 75406556 - 2012-08-25 16:56 - Felix Kopp

[BUGFIX] Namespace: OpenDoc without open documents

The OpenDoc Controller message displayed when no documents
are opened currently references the wrong makeInstance path.

Changes the reference to deliver the correct Controller.

Change-Id: I0bfd2793ae3fc5a244e9285e9a94a1e1136f886d
Fixes: #40192
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14084
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-08-25 16:40 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14084

#2 - 2012-08-25 16:54 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-08-25 16:56 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

2015-08-04 1/2

http://review.typo3.org/14084
http://review.typo3.org/14084


It is available at http://review.typo3.org/14084

#4 - 2012-08-25 17:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:754065563228ebc3d810fca3708513d34684e365.
